type=armor
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
texture.leather_layer_1=samuraiblue_armor_layer_1.png
texture.leather_layer_1_overlay=samuraiblue_armor_layer_1.png
texture.leather_layer_2=samuraiblue_armor_layer_2.png
texture.leather_layer_2_overlay=samuraiblue_armor_layer_2.png
nbt.display.color=6388413
weight=1